p.spaced { margin: 12pt; }
table.books { margin-top: 40px; } table.books { margin-right: 40px;} table.books { margin-bottom: 40px; } table.books { margin-left: 40px; }
h3.howto { font: lighter 14pt "Times New Roman", Times, serif; color:#4fb324; text-align: center; }
ul.norm  li { font: 12pt "Times New Roman", Times, serif; }
p	{
		font-size: 1em;
		font-family: "Times New Roman", Times, serif;
	}
p.large	{
			font-size: 1.1em;
			font-family: "Times New Roman", Times, serif;
		}
		
#page {
	width:940px;
	margin:0 auto;
}
#title h1, #title h2.homepage 	{
			font-size: 1.5em;
			font-weight: normal;
			text-align:right;
	/*		color: #910000; */
			color: #990033;
			margin-bottom: 1px;
			margin-top: 1px;
		}
		
#title h2, #title h1 .subtitle	{
			font-weight: normal;
			text-align:right;
	/*		color: #A6A84F; */
			color: #4fb324;
			margin-bottom: 1px;
			margin-top: 1px;
		}
#title h2	{
			font-size: 1.2em;
		}
#title h1 .subtitle	{
			font-size: 80%;
		}

h2.clockpages	{
			font-size: 1.2em;
			font-weight: normal;
			text-align:left;
			color: #000000;
			margin-bottom: 1px;
			margin-top: 1px;
		}
h1.clockpages	{
			font-size: 1.2em;
			font-weight: normal;
			text-align:right;
	/*		color: #910000; */
			color: #990033;
			margin-bottom: 1px;
			margin-top: 1px;
		}
		
 h3.clockpages	{
			font-size: 1.5em;
			font-weight: normal;
			text-align:center;
	/*		color: #A6A84F; */
			color: #4fb324;
			margin-bottom: 1px;
			margin-top: 1px;
}
		
h2.clockpages a {
	text-decoration:none;
	color:#000000;
}
h1.clockpages a {
	text-decoration:none;
	/*		color: #910000; */
			color: #990033;
}

.second div.standout, #preamble div.standout, .second p.standout, #preamble p.standout, div#lanterns	{
				border: 1px solid #910000;
				padding: 10px;
				color: #330000;
			}
div#maininfo	{
				padding: 10px;
				color: #330000;
			}		
.second div.standout, #preamble div.standout, .second p.standout, #preamble p.standout {
				margin-right: 40px;
			}
.second p, #preamble p, #lanterns p, #maininfo p, #maininfo h2, #maininfo h3, #welcome p, #welcome h2  {
				margin-top:5px;
				margin-bottom:10px;
				font-size: 0.8em;
				font-family: Trebuchet, "Lucida Grande", Verdana, Arial, sans-serif;
				padding:3px;
			}
#maininfo h2, #welcome h2 {
		font-size: 1em;
		font-weight:bold;
}
#maininfo h3  {
		font-size: 0.9em;
		font-weight:bold;
}
#maininfo dl {
    margin-left:2em;
    overflow:hidden;
}
#maininfo dd,#maininfo dt,.resources li {font-size: 0.8em;
				font-family: Trebuchet, "Lucida Grande", Verdana, Arial, sans-serif;
				padding:3px;}
#maininfo dd {margin-left:1em;}
#maininfo dt {font-weight:bold;}
.second blockquote, #preamble blockquote	{
				margin-top:5px;
				margin-bottom:5px;
			}
.second blockquote p, #preamble blockquote p	{
				margin-top:0px;
				margin-bottom:4px;
				font-size: 0.7em;
				font-family: Trebuchet, "Lucida Grande", Verdana, Arial, sans-serif;
			}
div#makers	{
	border:1px solid #C9C9C9;
	background-color:#ECECEC;
	padding: 10px;
	color:#330000;
			}
#makers p {
	margin-top:0px;
	margin-bottom:4px;
	font-size: 0.95em;
	font-family:"Times New Roman", Times, serif;
}
#makers p.top {
	margin-bottom:5px;
	font-size: 1em;
}

#makers p.bottom {
	margin-top:5px;
	font-size: 1em;
}

table.allclocks td {
	text-align:center;
	vertical-align:top;
}
table.smallclocks {
	border-collapse:collapse;
	border:none;
	margin-right:30px;
	margin-bottom:15px;
}
.smallclocks td {
 	text-align:center;
}
.smallclocks p {
 	margin-top:0px;
}
tr.clockpics td {
	vertical-align:bottom;
	padding:5px;
}
.clock1 td {
	padding:10px;
	text-align:center;
}
.clock1 .clock1img td {
	vertical-align:bottom;
}
.clock1 .clock1text td {
	vertical-align:top;
}
table.headerout {
	width:100%;
}
.headerout tr {
	vertical-align:top;
}


#valuationbox {
	background-color:#990033;
	padding:10px;
	margin-right: 40px;
}

#valuationbox p.first {
	padding-top:0;
	padding-bottom:2px;
	font-size:0.9em;
}

#valuationbox p {
	margin-top:0;
	padding-top:1px;
	padding-bottom:0;
	margin-bottom:0;
	font-size:0.8em;
	font-family:Trebuchet, 'Lucida Grande', Verdana, Arial, sans-serif;
	color:#FFFFFF;
	font-weight:bold;
}

#valuationbox a {
	color:#FFFFFF;
}

#navibox, #rsecond {
	padding:12px;
	background-color:#98dc7b;
	width:220px;
}
div#rsecond {
	margin-top:12px;
}

#navbox p, #navibox p {
	text-align:left;	
}
#rnav p {
	font-size:0.8em;
	margin:0 0 2px 0;
}

#rnav .highlight {
	font-weight:bold;
	margin-bottom:3px;
	text-transform:uppercase;
	font-size:75%;
}

#rnav p.highlight .fs {
	font-size:125%;
}

span.highlight {
	text-transform:uppercase;
	font-size:85%;
}

.updated {
	font-size: 0.7em;
	font-family: Trebuchet, "Lucida Grande", Verdana, Arial, sans-serif;
	color:#910000;
}

p.baca, .second p.baca, #preamble p.baca {
	background-color:#98dc7b;
	font-family:Times New Roman, Times, serif;
	padding:10px;
}
p.baca {
	text-align:center;
}
.second p.baca, #preamble p.baca {
				font-size: 1em;
				text-align:left;
}
.#preamble p.baca {
				width:400px;
}
.second p.baca {
				width:100%;
}
#rsecond p.baca {
				font-size: 1em;
				text-align:left;
}
#mainsec {
	margin-left:47px;
}
div.valfees {
	 background-color:#98dc7b;
	 padding:5px 15px;"
}

td#bookorders, tr#otherbooks {
	 background-color:#98dc7b; 
}
.collecttitle {
	color: #990033;
}

td.textnav {
	border-bottom:1px solid #98dc7b;
}

.busname {
	font-size:1.2em;
	font-weight:bold;	
}
#lcbs {
	background-color:#98dc7b;
	color:#FFFFFF;
	padding:8px;
	width:100%;
}
#lcbs p {
	text-align:center;
	font-weight:bold;
	font-size:1em;
	text-transform:uppercase;
	padding:0;
	margin:0;
}
p.caption {
	text-align:center;
}
p.detailafter {
	border-bottom:1px dashed #CCC;
	padding-bottom:12px;
	margin-bottom:12px;
}
div.detailtext {
	width:750px;
	margin-left:auto;
	margin-right:auto;
}
h4.howto, h5.howto {
	font-size: 1em;
	font-weight:bold;
}
.firstclock {
	text-transform:uppercase;
	font-weight:bold;
}
.artlink {
	margin-top:14px;
}
.contactform input, .contactform textarea {
	margin-bottom:1em;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.85em;
}
.contactform .button {
	margin-top:1em;
}
.error {color:#F00;}

div#commission, div#valuation, div#identification {
	max-width:700px;
	margin-left:auto;
	margin-right:auto;
}
div#identification {
	margin-top:2.5em;
}
#commission h2 {
	text-align:center;
}
.appraisal_testimonials {
	background-color:#EFEFEF;
	padding:20px;}
.appraisal_testimonials hr {
	border:1px dashed #CCC;}

body {
    background-color: #ffffff;
}
.pdfimgleft {float:left;margin-right:2em;border:1px solid #e6e6e6;}
ul.rightofimg {overflow: hidden;margin-left:0.5em;}
h4.valuations {
    color:#232323;font-size:1.1em;
}

.call {
    margin:1.5em inherit;font-family:Trebuchet, "Lucida Grande", Verdana, Arial, sans-serif;color:#666666;font-size:0.8em;font-weight: bold;letter-spacing:0.2px;line-height:1.5em;
}

.services {
    margin-left:1em;padding-left:0;
}

#enquirynote {
    font-size:0.85em;
    background-color:#efefef;
    padding:1em 1em 0.6em;
}
#enquirynote h3,#enquirynote p  {
    margin-top: 0.2em;margin-bottom:0.6em;
}
.proceed {color:#4fb324;}

#rnav p {
    padding-bottom:0.1em
}

.collectingimg {
    vertical-align: text-top;border:1px solid #e6e6e6;
}

.articles {
  display:table;
  width: 100%;
}

.articlecolumn {
  display: table-cell;
  vertical-align:middle;
}

.articlepic {
        width:11%;
    padding-right:6px;
}
 
.articletext {
    width:22%;
    padding-right:12px;
}

.spotlight {
display:table;
    padding:1em;
    float:left;
    width:200px;
    margin-right:2em;
    margin-bottom:1em;
background-color:#e6e6e6;
}
.spotlight img {padding-bottom:1em;}
.resources {
    clear:left;
}
.resources img {float:left;padding-right:1em;}
.resources ul {overflow:hidden;margin-left:1em;}
.resources h3 {text-align:center;}